# swagger.model.ErrorServiceNotAvailableResponse

## Load the model package
```dart
import 'package:swagger/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **int** | Error code number. Please see here for further information: &lt;a href&#x3D;\&quot;https://hilfe.faxverteiler.com/ergebnis-code/\&quot;&gt;&lt;b&gt;https://hilfe.faxverteiler.com/ergebnis-code/&lt;/b&gt;&lt;/a&gt; | [optional] [default to null]
**title** | **String** | Short error description | [optional] [default to null]
**status** | **int** | HTTP error code | [optional] [default to null]
**detail** | **String** | Detailed error description | [optional] [default to null]
**instance** | **String** | A URI reference that identifies the specific occurrence of the problem | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

