# swagger.model.JobPost

## Load the model package
```dart
import 'package:swagger/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**options** | [**JobPostOptions**](JobPostOptions.md) |  | [optional] [default to null]
**templates** | [**List&lt;Template&gt;**](Template.md) | Describes an array of template documents. One is required. 5 templates are max  | [default to []]
**recipients** | [**List&lt;JobPostRecipient&gt;**](JobPostRecipient.md) | Describes an array of recipients. One is required if distribution list is not used. 9999 recipient are max  | [optional] [default to []]
**distributionLists** | **List&lt;String&gt;** | Describes an array of distribution lists identification numbers. One is required if recipients lists is not used | [optional] [default to []]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

